/* Default tab style */
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	/*width:1038px;*/
	width: 100%;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	background:#333;
	border-top:#4a4a4a 1px solid;
	border-bottom:#4a4a4a 1px solid;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height:45px;
	color:#f6ff00;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	height:45px;
	color:#FFF;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 12px;

}

.tabs nav li.tab-current a {
	color: #ffc511;
}

.tabs nav a:focus {
	outline: none;
}

img { width: 100%; }


/* Content */
.content-wrap {	position: relative;}
.content-wrap section {	display: none; margin: 0 auto; padding:30px 0 30px 0; color:#000;}
.content-wrap section.content-current {	display: block;}
.content-wrap section p {margin: 0; padding: 0.75em 0; line-height: 1;}


/*****************************/
/* Underline */
/*****************************/

.tabs-style-underline nav{
	background: #fff;
}

.tabs-style-underline nav a {
	padding: 0.55em 0 0.5em;
	border-left: 1px solid #1b1b1b;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.tabs-style-underline nav li:last-child a {
	border-right: 1px solid #1b1b1b;
}

.tabs-style-underline nav li a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #ffc511;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0,150%,0);
	transform: translate3d(0,150%,0);
}

.tabs-style-underline nav li.tab-current a::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.tabs-style-underline nav a span {
	font-weight: normal;
}








/*****************************/
/* Line Box */
/*****************************/

.tabs-style-linebox nav ul li {
	margin: 0 0.5em;
	-webkit-flex: none;
	flex: none;
}

.tabs-style-linebox nav a {
	padding: 0 1.5em;
	color: #74777b;
	font-weight: 700;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.tabs-style-linebox nav a:hover,
.tabs-style-linebox nav a:focus {
	color: #2CC185;
}

.tabs-style-linebox nav li.tab-current a {
	color: #fff;
}

.tabs-style-linebox nav a::after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #d2d8d6;
	content: '';
	-webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
	transition: background-color 0.3s, transform 0.3s;
	-webkit-transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,100%,0) translate3d(0,-3px,0);
	transform: translate3d(0,100%,0) translate3d(0,-3px,0);
}

.tabs-style-linebox nav li.tab-current a::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.tabs-style-linebox nav a:hover::after,
.tabs-style-linebox nav a:focus::after,
.tabs-style-linebox nav li.tab-current a::after {
	background: #2CC185;
}

